@media screen and (max-width: 995px) { 
}

/* mobile device padding */
@media screen and (max-width: 767px) { 
    .navbar{
        padding-left:110px;
        padding-right:110px;
    }

    .mobile-pad-after-l-md{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .mediumRightPad{
        padding-right: 15px;
    }
    .mediumLeftPad{
        padding-left: 15px;
    }
    .col_left_spacer{
        display:inherit;
    }
    #selected_region{
        text-align: center;
    }
}

/* desktop padding */
@media screen and (min-width: 576px) { 
    #footer-content{
        padding-bottom: 10px;
    }
    
    .dt-pad-after-l{
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .dt-pad-after-s{
        padding-top: 5px;
        padding-bottom: 5px;
    }


}

/* mobile device padding */
@media screen and (max-width: 575px) { 

    .navbar{
        padding-left:60px;
        padding-right: 60px;
    }
    
    #content {
        /* margin-top: 80px; */
        margin-bottom: 210px;
    }
    #banner{
        background-image: url("../images/banner.mobile.svg");
    }
    
    #top-footer{
        height: 60px;
    }
    
    .mobile-pad-after-x-sm{
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .mobile-pad-after-l-sm{
        padding-top: 2px;
        padding-bottom: 10px;
    }

    .mobile-pad-after-s-sm{
        padding-bottom: 10px;
    }

    .smallRightPad{
        padding-right: 5px;
    }
    .smallLeftPad{
        padding-left: 5px;
    }
    .smallBtnText{
        font-size: .8em;
    }
}

/* mobile device padding */
@media screen and (max-width: 479px) { 

}

/* iPhone 6+/7+/8+ */
@media screen and (max-width: 414px) { 
}

/* iPhone 6/7/8/X */
@media screen and (max-width: 375px) { 
    .navbar{
        padding-left:30px;
        padding-right: 30px;
    }

}

/* iPhone 5s */
@media screen and (max-width: 320px) { 
    .navbar{
        padding-left:20px;
        padding-right: 20px;
    }
    
}